lastAccountName: BITCHBOUNC3R
timestamps:
  login: 1560766616876
  kits:
    start: 1560713020574
  lastteleport: 1560766861302
  logout: 1560766936101
ipAddress: 127.0.0.1
lastlocation:
  world: world
  x: -128.43550216915727
  y: 67.0
  z: 568.612545818101
  yaw: -269.20605
  pitch: 0.45003423
godmode: false
logoutlocation:
  world: world
  x: -391.564699013655
  y: 110.0
  z: -229.48256006380655
  yaw: -47.09993
  pitch: 13.650021
money: '1050.0'
